.proposals-container {
  display: flex;
  flex-direction: row;
  margin-bottom: 1rem;
  justify-content: space-between;
  align-items: center;
}

.proposals-content {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 1.5rem;
}

.proposals-container p {
  margin: 0;
}

.diff-view-by,
.order-by {
  margin: 0;
}

.proposals-counter {
  font-weight: 600;
  font-size: 0.9rem;
}

.results-per-page {
  padding: 1.5rem 0;
  font-weight: 600;
  align-items: center;
  justify-content: right;
}

.order-text {
  font-size: 0.9rem;
  font-weight: 600;
}

.order-by__dropdown-container {
  display: flex;
  align-items: center;
  justify-content: center;
}

.dropdown.menu > li.is-dropdown-submenu-parent > a::after {
  display: none;
  font-style: italic;
  font-weight: 700;
}

.title-action-text {
  font-size: 18px;
  font-weight: 600;
  line-height: 21px;
}

.title-action-button {
  display: flex;
  align-items: center;
  justify-content: center;
}

.title-action__action {
  gap: 0.5rem;
  max-width: auto;
}

.proposals-button__container {
  padding-left: 0;
}

.user-name-title-h1 {
  display: none;
  justify-content: left;
}

.order__by-content-text {
  font-size: 17px;
  font-weight: 600;
}

.proposals__buttons-container {
  display: flex;
  flex-direction: row;
  gap: 0.5rem;
}

.proposals__button-circle {
  display: inline-flex;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: transparent;
  border: 1px solid var(--blue-warm-vivid-70);
  position: relative;
}

.proposals__button-circle:hover {
  background-color: rgba(var(--interactive-rgb), var(--hover));
}

@media (min-width: 640px) {
  .title-action-button {
    display: flex;
    align-items: center;
    justify-content: right;
  }
  .proposals-content {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    grid-gap: 2rem;
  }
  .title-action__action {
    max-width: 250px;
  }
}

#proposals .dropdown.menu > li > a {
  padding: 0.7rem 0.3rem;
}

#proposals .card-grid .column,
#proposals .card-grid .columns {
  height: 100%;
  margin: 0;
  padding: 0;
}

.results-per-page__dropdown {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.new_filter .br-input .br-button {
  margin-top: calc((52px + var(--spacing-scale-half)) * -1) !important;
}